Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CompactData..::.Levels Property
CompactData Class See Also

The number of levels removed from the Btree or Recno database during the compaction phase.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public uint Levels { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Levels As UInteger

Visual C++
    public:
    property unsigned int Levels {
    	unsigned int get ();
    }

# See Also

CompactData Class
BerkeleyDB Namespace